{+doc
+NOMBRE:horrores
+CREACION:1.1.90
+AUTORES:rch
+REGISTRO:
+TIPO: Unidad Pascal.
+PROPOSITO:Servicio de unificacion del tratamiento de errores.
+PROYECTO:rchlib

+REVISION:
+AUTOR:
+DESCRIPCION:
-doc}

unit Horrores;
interface

procedure Error(x:string);

implementation
uses
	SysUtils;
	
procedure Error(x:string);
begin
	raise Exception.Create( x );
end;

end.
